Knowledge Base
I get an error message says I need to download the LockDown Browser

If when attempting to begin your exam, you see a message that says you need to download LockDown Browser, it's likely that you are in a normal browser such as Chrome, Firefox, Edge, or Internet Explorer.  For all Learning Management Systems other than D2L Brightspace 10.5.1, LockDown Browser is a separate program that must be started before you log into your learning system.